Subject: [Editorial Errata Reported] RFC6434 (3073)

From: RFC Errata System <[email-masked]>
Date: Wed, 4 Jan 2012 14:45:17 -0800 (PST)

The following errata report has been submitted for RFC6434,
"IPv6 Node Requirements".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6434&eid=3073

--------------------------------------
Type: Editorial
Reported by: John Loughney <[email-masked]>

Section: 15.2

Original Text
-------------
15.2.  Authors and Acknowledgments from RFC 4279

   The original version of this document (RFC 4279) was written by the
   IPv6 Node Requirements design team:

Corrected Text
--------------
15.2.  Authors and Acknowledgments from RFC 4294  

   The original version of this document (RFC 4294 ) was written by the
   IPv6 Node Requirements design team:

Notes
-----
RFC 4279 is the TLS RFC.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6434 (draft-ietf-6man-node-req-bis-11)
--------------------------------------
Title               : IPv6 Node Requirements
Publication Date    : December 2011
Author(s)           : E. Jankiewicz, J. Loughney, T. Narten
Category            : INFORMATIONAL
Source              : IPv6 Maintenance
Area                : Internet
Stream              : IETF
Verifying Party     : IESG